;All comments preceded by ;.  Remove all comments before shipping.  They are included here to help you understand the file.
;These are the only strings in the ref center that need localizing.  

[Dialog]
title=Corel Reference Center

[Copyright]
title=Corel Reference Center
text=                            Corel Reference Center 9||       © 1999 Corel Corporation Limited. All rights reserved.
;Notice the spacing that is used to cause the display of the copyright dialog to look good.  You will have to play with this with each language.
;Dubble bars || cause text to start a new line.

[EnvoyError]
title=Envoy 7 is not installed
text=You must install the Envoy 7 viewer to view the documentation.

[PDFError]
title=Adobe® Acrobat® Reader not installed
text=You must install the Adobe® Acrobat® Reader before you can view the documentation.||Do you want to install Adobe® Acrobat® Reader now?